- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- a
- c
- d
- f
- g
- n
- o
- q
- r
- w

### - a -

- addAttributeBool() : StarCellAttribute , StarCharAttribute , StarGraphicAttribute , StarPageAttribute , StarParagraphAttribute
- addAttributeColor() : StarCellAttribute , StarCharAttribute , StarGraphicAttribute , StarPageAttribute , StarParagraphAttribute
- addAttributeInt() : StarCellAttribute , StarCharAttribute , StarGraphicAttribute , StarPageAttribute , StarParagraphAttribute
- addAttributeUInt() : StarCellAttribute , StarCharAttribute , StarGraphicAttribute , StarPageAttribute , StarParagraphAttribute
- addAttributeVoid() : StarCellAttribute , StarCharAttribute , StarGraphicAttribute , StarPageAttribute , StarParagraphAttribute
- addInitTo() : StarCellAttribute , StarCharAttribute , StarGraphicAttribute , StarPageAttribute , StarParagraphAttribute
- appendUnicode() : libstoff

### - c -

- checkHeader() : STOFFDocumentInternal
- convertPath() : StarGraphicStruct
- convertToDateTime() : libstoff
- convertUint8ListToBoolList() : StarObjectModelInternal
- createAndInitBMPData() : StarGraphicStruct
- cubicBase() : StarGraphicStruct

### - d -

- dumpFile() : libstoff::Debug

### - f -

- flattenFileName() : libstoff::Debug

### - g -

- getBMPData() : StarGraphicStruct
- getCubicBezierBBox() : StarGraphicStruct
- getGraphicParserFromHeader() : STOFFDocumentInternal
- getHeader() : STOFFDocumentInternal
- getInchValue() : StarGraphicStruct
- getLanguageId() : StarLanguage
- getPathBBox() : StarGraphicStruct
- getQuadraticBezierBBox() : StarGraphicStruct
- getScaleFactor() : libstoff
- getSpreadsheetParserFromHeader() : STOFFDocumentInternal
- getString() : libstoff
- getTextParserFromHeader() : STOFFDocumentInternal

### - n -

- numberingTypeToString() : libstoff
- numberingValueToString() : libstoff

### - o -

- operator<<() : StarGraphicStruct

### - q -

- quadraticDerivative() : StarGraphicStruct
- quadraticExtreme() : StarGraphicStruct

### - r -

- readU8() : libstoff
- rotateBoxFromCenter() : libstoff
- rotatePointAroundCenter() : libstoff

### - w -

- writeU16() : StarGraphicStruct
- writeU32() : StarGraphicStruct